// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 56;
	objects = {

/* Begin PBXBuildFile section */
		7B6A02792C18930200877E3F /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7B6A02782C18930200877E3F /* AppDelegate.swift */; };
		7B6A027B2C18930200877E3F /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7B6A027A2C18930200877E3F /* ContentView.swift */; };
		7B6A027D2C18930200877E3F /* Experience.rcproject in Sources */ = {isa = PBXBuildFile; fileRef = 7B6A027C2C18930200877E3F /* Experience.rcproject */; };
		7B6A027F2C18930400877E3F /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 7B6A027E2C18930400877E3F /* Assets.xcassets */; };
		7B6A02822C18930400877E3F /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 7B6A02812C18930400877E3F /* Preview Assets.xcassets */; };
		7B6A028C2C18930400877E3F /* SwiftARKitTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7B6A028B2C18930400877E3F /* SwiftARKitTests.swift */; };
		7B6A02962C18930400877E3F /* SwiftARKitUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7B6A02952C18930400877E3F /* SwiftARKitUITests.swift */; };
		7B6A02982C18930400877E3F /* SwiftARKitUITestsLaunchTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7B6A02972C18930400877E3F /* SwiftARKitUITestsLaunchTests.swift */; };
		7B6A02A82C18966400877E3F /* MySwiftUIView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7B6A02A72C18966400877E3F /* MySwiftUIView.swift */; };
		7B6A02AC2C18A1B000877E3F /* MyARViewRepresentable.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7B6A02AB2C18A1B000877E3F /* MyARViewRepresentable.swift */; };
		F0A2577F2C297CDF006C9826 /* board.usdz in Resources */ = {isa = PBXBuildFile; fileRef = F0A2577E2C297CDF006C9826 /* board.usdz */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		7B6A02882C18930400877E3F /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 7B6A026D2C18930200877E3F /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 7B6A02742C18930200877E3F;
			remoteInfo = SwiftARKit;
		};
		7B6A02922C18930400877E3F /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 7B6A026D2C18930200877E3F /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 7B6A02742C18930200877E3F;
			remoteInfo = SwiftARKit;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		7B6A02752C18930200877E3F /* SwiftARKit.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = SwiftARKit.app; sourceTree = BUILT_PRODUCTS_DIR; };
		7B6A02782C18930200877E3F /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		7B6A027A2C18930200877E3F /* ContentView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContentView.swift; sourceTree = "<group>"; };
		7B6A027C2C18930200877E3F /* Experience.rcproject */ = {isa = PBXFileReference; lastKnownFileType = file.rcproject; path = Experience.rcproject; sourceTree = "<group>"; };
		7B6A027E2C18930400877E3F /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		7B6A02812C18930400877E3F /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		7B6A02872C18930400877E3F /* SwiftARKitTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = SwiftARKitTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		7B6A028B2C18930400877E3F /* SwiftARKitTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SwiftARKitTests.swift; sourceTree = "<group>"; };
		7B6A02912C18930400877E3F /* SwiftARKitUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = SwiftARKitUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		7B6A02952C18930400877E3F /* SwiftARKitUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SwiftARKitUITests.swift; sourceTree = "<group>"; };
		7B6A02972C18930400877E3F /* SwiftARKitUITestsLaunchTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SwiftARKitUITestsLaunchTests.swift; sourceTree = "<group>"; };
		7B6A02A72C18966400877E3F /* MySwiftUIView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MySwiftUIView.swift; sourceTree = "<group>"; };
		7B6A02A92C189ED700877E3F /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist; path = Info.plist; sourceTree = "<group>"; };
		7B6A02AB2C18A1B000877E3F /* MyARViewRepresentable.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MyARViewRepresentable.swift; sourceTree = "<group>"; };
		F0A2577E2C297CDF006C9826 /* board.usdz */ = {isa = PBXFileReference; lastKnownFileType = file.usdz; name = board.usdz; path = objects/board.usdz; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		7B6A02722C18930200877E3F /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		7B6A02842C18930400877E3F /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		7B6A028E2C18930400877E3F /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		7B6A026C2C18930200877E3F = {
			isa = PBXGroup;
			children = (
				7B6A02772C18930200877E3F /* SwiftARKit */,
				7B6A028A2C18930400877E3F /* SwiftARKitTests */,
				7B6A02942C18930400877E3F /* SwiftARKitUITests */,
				7B6A02762C18930200877E3F /* Products */,
			);
			sourceTree = "<group>";
		};
		7B6A02762C18930200877E3F /* Products */ = {
			isa = PBXGroup;
			children = (
				7B6A02752C18930200877E3F /* SwiftARKit.app */,
				7B6A02872C18930400877E3F /* SwiftARKitTests.xctest */,
				7B6A02912C18930400877E3F /* SwiftARKitUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		7B6A02772C18930200877E3F /* SwiftARKit */ = {
			isa = PBXGroup;
			children = (
				F0A2577E2C297CDF006C9826 /* board.usdz */,
				7B6A02AA2C18A19C00877E3F /* Struct */,
				7B6A02A92C189ED700877E3F /* Info.plist */,
				7B6A02A62C18964F00877E3F /* View */,
				7B6A02782C18930200877E3F /* AppDelegate.swift */,
				7B6A027A2C18930200877E3F /* ContentView.swift */,
				7B6A027C2C18930200877E3F /* Experience.rcproject */,
				7B6A027E2C18930400877E3F /* Assets.xcassets */,
				7B6A02802C18930400877E3F /* Preview Content */,
			);
			path = SwiftARKit;
			sourceTree = "<group>";
		};
		7B6A02802C18930400877E3F /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				7B6A02812C18930400877E3F /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
		7B6A028A2C18930400877E3F /* SwiftARKitTests */ = {
			isa = PBXGroup;
			children = (
				7B6A028B2C18930400877E3F /* SwiftARKitTests.swift */,
			);
			path = SwiftARKitTests;
			sourceTree = "<group>";
		};
		7B6A02942C18930400877E3F /* SwiftARKitUITests */ = {
			isa = PBXGroup;
			children = (
				7B6A02952C18930400877E3F /* SwiftARKitUITests.swift */,
				7B6A02972C18930400877E3F /* SwiftARKitUITestsLaunchTests.swift */,
			);
			path = SwiftARKitUITests;
			sourceTree = "<group>";
		};
		7B6A02A62C18964F00877E3F /* View */ = {
			isa = PBXGroup;
			children = (
				7B6A02A72C18966400877E3F /* MySwiftUIView.swift */,
			);
			path = View;
			sourceTree = "<group>";
		};
		7B6A02AA2C18A19C00877E3F /* Struct */ = {
			isa = PBXGroup;
			children = (
				7B6A02AB2C18A1B000877E3F /* MyARViewRepresentable.swift */,
			);
			path = Struct;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		7B6A02742C18930200877E3F /* SwiftARKit */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 7B6A029B2C18930400877E3F /* Build configuration list for PBXNativeTarget "SwiftARKit" */;
			buildPhases = (
				7B6A02712C18930200877E3F /* Sources */,
				7B6A02722C18930200877E3F /* Frameworks */,
				7B6A02732C18930200877E3F /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = SwiftARKit;
			productName = SwiftARKit;
			productReference = 7B6A02752C18930200877E3F /* SwiftARKit.app */;
			productType = "com.apple.product-type.application";
		};
		7B6A02862C18930400877E3F /* SwiftARKitTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 7B6A029E2C18930400877E3F /* Build configuration list for PBXNativeTarget "SwiftARKitTests" */;
			buildPhases = (
				7B6A02832C18930400877E3F /* Sources */,
				7B6A02842C18930400877E3F /* Frameworks */,
				7B6A02852C18930400877E3F /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				7B6A02892C18930400877E3F /* PBXTargetDependency */,
			);
			name = SwiftARKitTests;
			productName = SwiftARKitTests;
			productReference = 7B6A02872C18930400877E3F /* SwiftARKitTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		7B6A02902C18930400877E3F /* SwiftARKitUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 7B6A02A12C18930400877E3F /* Build configuration list for PBXNativeTarget "SwiftARKitUITests" */;
			buildPhases = (
				7B6A028D2C18930400877E3F /* Sources */,
				7B6A028E2C18930400877E3F /* Frameworks */,
				7B6A028F2C18930400877E3F /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				7B6A02932C18930400877E3F /* PBXTargetDependency */,
			);
			name = SwiftARKitUITests;
			productName = SwiftARKitUITests;
			productReference = 7B6A02912C18930400877E3F /* SwiftARKitUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		7B6A026D2C18930200877E3F /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1420;
				LastUpgradeCheck = 1420;
				TargetAttributes = {
					7B6A02742C18930200877E3F = {
						CreatedOnToolsVersion = 14.2;
					};
					7B6A02862C18930400877E3F = {
						CreatedOnToolsVersion = 14.2;
						TestTargetID = 7B6A02742C18930200877E3F;
					};
					7B6A02902C18930400877E3F = {
						CreatedOnToolsVersion = 14.2;
						TestTargetID = 7B6A02742C18930200877E3F;
					};
				};
			};
			buildConfigurationList = 7B6A02702C18930200877E3F /* Build configuration list for PBXProject "SwiftARKit" */;
			compatibilityVersion = "Xcode 14.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 7B6A026C2C18930200877E3F;
			productRefGroup = 7B6A02762C18930200877E3F /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				7B6A02742C18930200877E3F /* SwiftARKit */,
				7B6A02862C18930400877E3F /* SwiftARKitTests */,
				7B6A02902C18930400877E3F /* SwiftARKitUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		7B6A02732C18930200877E3F /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				F0A2577F2C297CDF006C9826 /* board.usdz in Resources */,
				7B6A02822C18930400877E3F /* Preview Assets.xcassets in Resources */,
				7B6A027F2C18930400877E3F /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		7B6A02852C18930400877E3F /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		7B6A028F2C18930400877E3F /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		7B6A02712C18930200877E3F /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				7B6A027B2C18930200877E3F /* ContentView.swift in Sources */,
				7B6A02792C18930200877E3F /* AppDelegate.swift in Sources */,
				7B6A02AC2C18A1B000877E3F /* MyARViewRepresentable.swift in Sources */,
				7B6A02A82C18966400877E3F /* MySwiftUIView.swift in Sources */,
				7B6A027D2C18930200877E3F /* Experience.rcproject in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		7B6A02832C18930400877E3F /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				7B6A028C2C18930400877E3F /* SwiftARKitTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		7B6A028D2C18930400877E3F /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				7B6A02982C18930400877E3F /* SwiftARKitUITestsLaunchTests.swift in Sources */,
				7B6A02962C18930400877E3F /* SwiftARKitUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		7B6A02892C18930400877E3F /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 7B6A02742C18930200877E3F /* SwiftARKit */;
			targetProxy = 7B6A02882C18930400877E3F /* PBXContainerItemProxy */;
		};
		7B6A02932C18930400877E3F /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 7B6A02742C18930200877E3F /* SwiftARKit */;
			targetProxy = 7B6A02922C18930400877E3F /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin XCBuildConfiguration section */
		7B6A02992C18930400877E3F /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		7B6A029A2C18930400877E3F /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		7B6A029C2C18930400877E3F /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				CODE_SIGN_STYLE = Manual;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"SwiftARKit/Preview Content\"";
				DEVELOPMENT_TEAM = "";
				"DEVELOPMENT_TEAM[sdk=iphoneos*]" = 67U885533Q;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = SwiftARKit/Info.plist;
				INFOPLIST_KEY_NSCameraUsageDescription = "Camera needed for AR app";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UIRequiredDeviceCapabilities = arkit;
				INFOPLIST_KEY_UIStatusBarHidden = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = fr.uca.iut.SwiftARKit;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				"PROVISIONING_PROFILE_SPECIFIER[sdk=iphoneos*]" = tpiOS_2024_06_21_off;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		7B6A029D2C18930400877E3F /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				CODE_SIGN_STYLE = Manual;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"SwiftARKit/Preview Content\"";
				DEVELOPMENT_TEAM = "";
				"DEVELOPMENT_TEAM[sdk=iphoneos*]" = 67U885533Q;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = SwiftARKit/Info.plist;
				INFOPLIST_KEY_NSCameraUsageDescription = "Camera needed for AR app";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UIRequiredDeviceCapabilities = arkit;
				INFOPLIST_KEY_UIStatusBarHidden = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = fr.uca.iut.SwiftARKit;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				"PROVISIONING_PROFILE_SPECIFIER[sdk=iphoneos*]" = tpiOS_2024_06_21_off;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		7B6A029F2C18930400877E3F /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.2;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = PierreFerreira.SwiftARKitTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/SwiftARKit.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/SwiftARKit";
			};
			name = Debug;
		};
		7B6A02A02C18930400877E3F /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.2;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = PierreFerreira.SwiftARKitTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/SwiftARKit.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/SwiftARKit";
			};
			name = Release;
		};
		7B6A02A22C18930400877E3F /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = PierreFerreira.SwiftARKitUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = SwiftARKit;
			};
			name = Debug;
		};
		7B6A02A32C18930400877E3F /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = PierreFerreira.SwiftARKitUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = SwiftARKit;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		7B6A02702C18930200877E3F /* Build configuration list for PBXProject "SwiftARKit" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				7B6A02992C18930400877E3F /* Debug */,
				7B6A029A2C18930400877E3F /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		7B6A029B2C18930400877E3F /* Build configuration list for PBXNativeTarget "SwiftARKit" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				7B6A029C2C18930400877E3F /* Debug */,
				7B6A029D2C18930400877E3F /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		7B6A029E2C18930400877E3F /* Build configuration list for PBXNativeTarget "SwiftARKitTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				7B6A029F2C18930400877E3F /* Debug */,
				7B6A02A02C18930400877E3F /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		7B6A02A12C18930400877E3F /* Build configuration list for PBXNativeTarget "SwiftARKitUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				7B6A02A22C18930400877E3F /* Debug */,
				7B6A02A32C18930400877E3F /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 7B6A026D2C18930200877E3F /* Project object */;
}
